Subject: Re: [PATCH] tpm2: Export tpm2_get_cc_attrs_tbl for ibmvtpm driver as module

From: Stefan Berger <[email-masked]>
Date: Wed, 18 Mar 2020 15:53:54 -0400

On 3/18/20 3:42 PM, Jarkko Sakkinen wrote:
> On Tue, Mar 17, 2020 at 09:08:19AM -0400, Stefan Berger wrote:
>> From: Stefan Berger <[email-masked]>
>>
>> This patch fixes the following problem when the ibmvtpm driver
>> is built as a module:
>>
>> ERROR: modpost: "tpm2_get_cc_attrs_tbl" [drivers/char/tpm/tpm_ibmvtpm.ko] undefined!
>> make[1]: *** [scripts/Makefile.modpost:94: __modpost] Error 1
>> make: *** [Makefile:1298: modules] Error 2
>>
>> Signed-off-by: Stefan Berger <[email-masked]>
> Hi, wrong tag (we use "tpm:"), missing fixes tag and please cc stable.
> Thanks.

I did not add the fixes tag because I do not know the final commit hash, 
or is it the final commit hash once it is in linux-next? I doubt it with 
all the merging that can occur.

    Stefan

> /Jarkko